@import '../../colors';

.calendar-cell {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-end;
    padding: 10px 10px;
    width: 100%;
    border: 1px solid rgba(200, 200, 200, .5);
    min-height: 75px;
}

.calendar-cell.disabled {
    background-color: rgba(200, 200, 200, .5);
}

.calendar-cell.weekend {
    background-color: rgba(200, 200, 200, .5);
    color: rgba($danger, .5);
}

.calendar-cell.selected {
    box-shadow: 0 0 .75em 0 rgba($primary, .75);
}

.calendar-cell.enabled {
    cursor: pointer;
}
.calendar-cell.enabled:hover {
    box-shadow: 0 0 .5em 0 rgba($primary, .75);
}
.calendar-cell.enabled:active {
    box-shadow: 0 0 .75em 0 rgba($primary, 1);
}

.calendar-cell.your-day {
    color: $success;
}

.calendar .month-name {
    /*-moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);*/
}
